/* 
  DLCloudErrors.strings
*/

"com.marketcircle.daylite.cloudErr200" = "Your email or password was not entered correctly.";
"com.marketcircle.daylite.cloudErr200-R" = "Check your email and password for Daylite Cloud and try again.";

"com.marketcircle.daylite.cloudErr201" = "Cannot log in because there are no companies associated with your account.";
"com.marketcircle.daylite.cloudErr201-R" = "If you were previously part of a company in Daylite, your access has been removed by an administrator. To continue using Daylite with this account you will need to either contact an administrator or create your own new company.";

"com.marketcircle.daylite.cloudErr202" = "You do not have access to the selected company account.";
"com.marketcircle.daylite.cloudErr202-R" = "You may have been removed from the company. Check with your administrator.";

"com.marketcircle.daylite.cloudErr203" = "This user or device is no longer authenticated.";
"com.marketcircle.daylite.cloudErr203-R" = "Try logging in again with your email and password.";

"com.marketcircle.daylite.cloudErr300" = "Daylite could not access your keychain.";
"com.marketcircle.daylite.cloudErr300-R" = "Daylite needs access to your keychain for authentication, but your keychain may be locked or you denied Daylite access to your keychain. Make sure your keychain is unlocked and you allow Daylite access to your keychain.";

"com.marketcircle.daylite.cloudErr401" = "There was an error while trying to sync and any further changes you make in Daylite or Daylite Mail Assistant will be lost as they will not be synced.";
"com.marketcircle.daylite.cloudErr401-R" = "Please contact support to get help with this issue.";
"com.marketcircle.daylite.cloudErr401-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

"com.marketcircle.daylite.cloudErr402" = "There was an error while trying to sync and any further changes you make in Daylite or Daylite Mail Assistant will be lost as they will not be synced.";
"com.marketcircle.daylite.cloudErr402-R" = "Please contact support to get help with this issue.";
"com.marketcircle.daylite.cloudErr402-L" = "https://www.daylite.app/daylite/app/sync-error-cloud";

"com.marketcircle.daylite.cloudErr500" = "Daylite needs to be updated to access this account.";
"com.marketcircle.daylite.cloudErr500-R" = "Please install the latest version of Daylite and try again.";
"com.marketcircle.daylite.cloudErr500-L" = "https://www.daylite.app/daylite/app/currentdownloads/";
